/**************************header start****************************/
@font-face {
    font-family: 'iconfont';
    src: url('../fonts/iconfont.eot');
    src: url('../fonts/iconfont.eot') format('embedded-opentype'), url('../fonts/iconfont.woff2') format('woff2'), url('../fonts/iconfont.woff') format('woff'), url('../fonts/iconfont.ttf') format('truetype'), url('../fonts/iconfont.svg#iconfont') format('svg');
}
.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.header-top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
}
.header-top .header-right a {
    margin-right: 60px;
    color: #888;
}
.header-top .header-right .header-right-tel {
    font-size: 12px;
}
.header-top .header-right .header-right-tel h3 {
    font-size: 26px;
    font-weight: bold;
    color: red;
}
.header-top-container {
    width: 100%;
    background-color: #2689d9;
    /*position: absolute;*/
    /*top: 30px;*/
    /*z-index: 1000;*/
}
.header-nav {
    height: 57px;
    line-height: 57px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}
.header-nav .logo{
    width:78px;
}
.header-nav .logo>a{
    display: inline-block;
   margin-top: 12px;
}
.header-nav nav{
    margin-left:90px;
}
.header-nav nav ul li {
    float: left;
    margin-right: 20px;
}
.header-nav nav ul li a {
    color: #fff;
    font-size: 16px;
}
.header-nav .search {
    position: relative;
}
.header-nav .search input{
    margin-top: 10px;
}
.header-nav .search input {
    border-radius: 20px;
    padding: 11px 16px;
    font-size: 12px;
    background: #395482;
    color: #797979;
    width: 204px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.header-nav .search input:focus {
    color: #333;
    background-color: #fff;
}
.header-nav .search .iconfont {
    position: absolute;
    right: 16px;
    top: 18px;
    background: none;
    font-size: 22px;
    color: #2588d3;
}
/**************************header end****************************/